map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e8ce133-c2f8-4584-b216-4d8bf575bbbe
  playerICName: Vivi Nebulae
  playerOOCName: Cattowo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215daa0e-258b-4702-bae9-a911011ec988
  playerICName: Determination of Swamp The
  playerOOCName: DeeOne626
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Determination of Swamp The

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Vivi Nebulae

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 33838
endTick: 960031
duration: 00:02:43.0331703
fileCount: 3
size: 771217
uncompressedSize: 5082347
endTime: 08:53:20.9679990
...
